COMPUTE_THEME_D_PCODE_DEPS(1)

NAME
compute-theme-d-pcode-deps - compute Theme-D unit dependencies

SYNOPSIS
compute-theme-d-pcode-deps FILE LIBRARY

DESCRIPTION
Compute the pseudocode make dependencies for Theme-D unit FILE. Only dependencies with unit path LIBRARY are included. The unit path is computed from the unit name by dropping the last symbol from the name.

EXAMPLES
compute-theme-d-pcode-deps list-utilities.thb standard-library

SEE ALSO
theme-d-link(1), theme-d-compile(1), compute-theme-d-module-deps(1), compute-theme-d-program-deps(1), make(1), /usr/share/doc/theme-d-doc/theme-d-user-guide.pdf